
body {
  background: #fff;
}

.wp,
#wp {
  width: 100%;
}

.zljq_discuz_topbox {
  width: 100%;
  min-width: 1240px;
  height: 160px;
  position: relative;
  background: #1678ff;
}

.zljq_discuz_topbox_nav {
}

.zljq_discuz_topbox_text {
  text-align: center;
  font-size: 22px;
  color: #fff;
  height: 30px;
  line-height: 30px;
  overflow: hidden;
  position: relative;
  top: 40px;
}

.zljq_discuz_topbox_announce {
  width: 330px;
  margin: 0 auto;
  position: relative;
  top: 60px;
}

#an {
}

#anc,
#an li {
  height: 20px;
  overflow: hidden;
}

#an li {
  float: none;
  width: auto;
  margin: 0 auto;
  padding-left: 30px;
  background: url(../images/zljq_icon_notice.png) left center no-repeat;
}

#an li span {
  display: block;
  max-width: 220px !important;
  width: auto !important;
  height: 20px;
  line-height: 20px;
}

#an li a {
  font-size: 12px;
  color: #fff;
}

#an li a:hover {
  text-decoration: underline;
}

#an li em {
  float: left;
  width: 75px;
  color: #bed996;
  height: 20px;
  line-height: 20px;
}

#pt {
  width: 1240px !important; /* 强制固定宽度 */
  margin: 0 auto; /* 让容器水平居中（可选） */
}
#ct {
  width: 1240px !important; /* 强制固定宽度 */
  margin: 0 auto; /* 让容器水平居中（可选） */
}

.mn h2 a {
  font-size: 16px;
}

.mn h2 a:hover {
  color: #1678ff;
}

.fl_icn_g img {
    width: 60px !important;
    height: 60px;
    border-radius: 100%;
    transition: all 0.3s linear;
}

.fl_icn_g img:hover {
     transform: rotate(45deg);
}

